@charset "utf-8";
/* CSS Document */
.ui-ams-lidaytab {
	width:22px;
	heigh:32px;
}

.ui-ams-daytab { 
	font-size:1.5em;
	width:16px; 
	heigh:32px;
	max-width:16px;
	text-align:center;
	
}

.ui-tabs .ui-tabs-nav {
	padding:5px 3px;
}

.ui-ams-input {
	height:15px;
}
table.jqplot-table-legend {
	width:200px!important;
	right:-280px!important;
}

.jqplot-table-legend-swatch-outline{
	width:12px!important;
}

.jqplot-highlighter-tooltip{
	background: rgba(57,173,222,1)!important;
}

.jqplot-cursor-tooltip{
	background: rgba(57,173,222,1)!important;
}

#daytable {
	padding:2px 2px 2px 2px;
	font-size:1.5em;
	
}

.ams-rpt-quota{
	padding: 2px!important;
	text-align:right!important;
	font-size:0.5em!important;
	background-color:WhiteSmoke;
}

.ams-rpt-actualonair{
	padding: 2px!important;
	text-align:right!important;
	font-size:0.5em!important;
	background-color:WhiteSmoke;
}

.ams-rpt-agencybuying{
	padding: 2px!important;
	text-align:right!important;
	font-size:0.5em!important;
	background-color:WhiteSmoke;
}

.ams_dash_summ_selector{
	font-size:1em;
}

.text-center {
    text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.text-danger,
.text-error {
	color: #ff0000;
}

.text-bold {
	font-weight: bold;
}

.error-field input,
.error-field select {
	border-color: #ff0000;
}

.input-label {
	margin: 0px !important;
}

.ams-input-datepicker {
	position: relative;
}

.ams-input-datepicker input {
	padding-right: 32px;
}

.ams-input-datepicker i.fa-calendar {
	position: absolute;
	top: 8px;
	right: 10px;
}